<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/dcsoft-api/dcsoft-api-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-api/dcsoft-api-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-auth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-auth/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-core/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-core/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-datascope/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-datascope/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-datasource/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-datasource/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-log/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-log/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-redis/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-redis/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-seata/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-seata/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-security/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-security/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-sms/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-sms/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-swagger/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/dcsoft-common-swagger/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-gateway/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-modules/dcsoft-file/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-modules/dcsoft-file/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-modules/dcsoft-gen/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-modules/dcsoft-gen/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-modules/dcsoft-job/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-modules/dcsoft-job/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-modules/dcsoft-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-modules/dcsoft-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-modules/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-modules/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-visual/dcsoft-monitor/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-visual/dcsoft-monitor/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-visual/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dcsoft-visual/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
  </component>
</project>